--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: The table name for the current model class's main table (not used by any superclasses).
full_name: Sequel::Plugins::ClassTableInheritance::ClassMethods#table_name
is_singleton: false
name: table_name
params: ()
visibility: public
